You are not logged in.

#26 2010-02-09 16:21:03

Tyriel
Member
From: Melbourne, Australia
Registered: 2009-01-20
Posts: 161
Website

Re: KDE SC 4.4.0 released

Just wanted to confirm I successfully installed and am running KDE 4.4 on my 64bit setup.

On my 32bit setup it tells me I am missing the following files:

akonadi-1.3.1-1-i686.pkg.tar.gz
libv41-0.6.4-1-i686.pkg.tar.gz

Hope you find that information useful and keep up the great work guys.


The software required Windows XP or better, so I installed archlinux.

Offline

#27 2010-02-09 16:43:11

grey
Member
From: Europe
Registered: 2007-08-23
Posts: 679

Re: KDE SC 4.4.0 released

Same here: KDE 4.4 installed and running on x86_64, on the day of its release, from the official repositories. Thanks for making this happen. Arch linux: nothing else comes even close.


Good ideas do not need lots of lies told about them in order to gain public acceptance.

Offline

#28 2010-02-09 16:54:47

Pierre
Developer
From: Bonn
Registered: 2004-07-05
Posts: 1,950
Website

Re: KDE SC 4.4.0 released

Tyriel wrote:

Just wanted to confirm I successfully installed and am running KDE 4.4 on my 64bit setup.

On my 32bit setup it tells me I am missing the following files:

akonadi-1.3.1-1-i686.pkg.tar.gz
libv41-0.6.4-1-i686.pkg.tar.gz

Hope you find that information useful and keep up the great work guys.

There is nothing we an do about this right now. Just wait until your mirror is fully synced.

Offline

#29 2010-02-09 16:59:35

bernarcher
Forum Fellow
From: Germany
Registered: 2009-02-17
Posts: 2,271

Re: KDE SC 4.4.0 released

Phonon has been part of Qt until recently. You  obviously need to upgrade the Qt package and install phonon as prerequisites (no idea why pacman does not solve this by its own).

I will nontheless have to wait for my mirrors sync until I can try myself. sad


To know or not to know ...
... the questions remain forever.

Offline

#30 2010-02-09 17:06:04

Staerseus
Member
From: Prague
Registered: 2009-11-07
Posts: 109
Website

Re: KDE SC 4.4.0 released

bernarcher wrote:

Phonon has been part of Qt until recently. You  obviously need to upgrade the Qt package and install phonon as prerequisites (no idea why pacman does not solve this by its own).

I will nontheless have to wait for my mirrors sync until I can try myself. sad

I tried what has been listed here already, but it didn't help. So I tried just:

pacman -S qt

which told me the same error:

uplay: needs phonon

What can I do?


Thanks for the GNU/Linux. EDIT:Thanks for the GNU/Linux, Linux guru, for the manuals and wikis.

Offline

#31 2010-02-09 17:27:45

bernarcher
Forum Fellow
From: Germany
Registered: 2009-02-17
Posts: 2,271

Re: KDE SC 4.4.0 released

Allright, just upgraded successfully. big_smile

It appears that a prior

pacman -Sy --asdeps qt

to force the qt-4.6.1-1 update also solves the phonon problem. The phonon 4.3.80-2 package has afterwards been pulled in automatically as a new kdelibs dependency.

Last edited by bernarcher (2010-02-09 17:28:57)


To know or not to know ...
... the questions remain forever.

Offline

#32 2010-02-09 17:42:28

drsjlazar
Member
From: Kasama
Registered: 2009-10-01
Posts: 129
Website

Re: KDE SC 4.4.0 released

Installed KDE 4.4. I had to remove aurorae engine, ktoon and qhwdetect which I installed from AUR. I reinstalled aurorae without problems. I guess I could reinstall ktoon and qhwdetect as well, but I haven't used them, so I probably won't. Otherwise, a smooth install and it works great so far!

It's a bit of a bummer that Kwin tabbing only works with the Oxygen theme. Love tabbing from the Fluxbox days but not a fan of Oxygen.

Thanks to all involved! You made my day big_smile

Offline

#33 2010-02-09 17:45:09

toflames
Member
Registered: 2009-07-20
Posts: 21

Re: KDE SC 4.4.0 released

Just to say that if someone has this problem :

:: Starting full system upgrade...                                                                     
:: Replace kdelibs-experimental with extra/kdelibs? [Y/n]                                             
:: Replace kdeplasma-applets-networkmanager with extra/kdeplasma-applets-networkmanagement? [Y/n]     
resolving dependencies...                                                                             
looking for inter-conflicts...                                                                         
error: failed to prepare transaction (could not satisfy dependencies)                                 
:: kde-meta-kdepim: requires kdepim-akonadiconsole

You simply need to remove kde-meta-kdepim wich is simply a meta package (nothing is actualy removed) to get the update working :

sudo pacman -R kde-meta-kdepim

Offline

#34 2010-02-09 17:53:05

Pierre
Developer
From: Bonn
Registered: 2004-07-05
Posts: 1,950
Website

Re: KDE SC 4.4.0 released

Did not know about kde-meta-pim. Maybe you can solve this problem like the one with phonon/qt. Try pacman -Sy kde-meta-kdepim or pacman -Sy kdepim-akonadiconsole before -Syu.

Offline

#35 2010-02-09 18:07:00

Staerseus
Member
From: Prague
Registered: 2009-11-07
Posts: 109
Website

Re: KDE SC 4.4.0 released

bernarcher wrote:

Allright, just upgraded successfully. big_smile

It appears that a prior

pacman -Sy --asdeps qt

to force the qt-4.6.1-1 update also solves the phonon problem. The phonon 4.3.80-2 package has afterwards been pulled in automatically as a new kdelibs dependency.

OMG... I am so silly person... I just did:

pacman -Sy --asdeps qt phonon

An everything was OK... This is impossible... I am always doing so silly mistakes... Thank you very much .-) Now I am waiting for the end of a CD downloading from Jamendo and after, I will go on, so I hope, that I will NOT be so silly again :-)


Thanks for the GNU/Linux. EDIT:Thanks for the GNU/Linux, Linux guru, for the manuals and wikis.

Offline

#36 2010-02-09 18:12:48

anti-destin
Member
Registered: 2009-02-14
Posts: 234

Re: KDE SC 4.4.0 released

updated to 4.4 perfectly here. great work!

drsjlazar wrote:

I reinstalled aurorae without problems.

i'm assuming you mean that you grabbed it from aur. but aurorae is part of kde sc 4.4. any particular reason you reinstalled it?

Last edited by anti-destin (2010-02-09 18:13:19)

Offline

#37 2010-02-09 18:32:05

Staerseus
Member
From: Prague
Registered: 2009-11-07
Posts: 109
Website

Re: KDE SC 4.4.0 released

anti-destin wrote:

updated to 4.4 perfectly here. great work!

drsjlazar wrote:

I reinstalled aurorae without problems.

i'm assuming you mean that you grabbed it from aur. but aurorae is part of kde sc 4.4. any particular reason you reinstalled it?

That's great :-) Is it more stable and fast than 4.3 ?


Thanks for the GNU/Linux. EDIT:Thanks for the GNU/Linux, Linux guru, for the manuals and wikis.

Offline

#38 2010-02-09 18:39:53

ilpianista
Fellow developer
From: Lecce, Italy
Registered: 2007-10-06
Posts: 567
Website

Re: KDE SC 4.4.0 released

rphx wrote:

Phonon in repo is 4.3.80. This makes me think it`s a RC or something.
I marked the package "out of date", not sure if it`s ok to update now.

It's not out-of-date. It's the last version they released, maybe they will release another one (as akonadi and soprano), but ATM is the latest.

Offline

#39 2010-02-09 18:43:38

toflames
Member
Registered: 2009-07-20
Posts: 21

Re: KDE SC 4.4.0 released

I just upgraded to 4.4 but I cannot use nepomuk, I got this error in knotify :
"nepomuk was not able to find the configured database backend 'sesame2'. Existing data can thus not be "
I've deleted the directories as specified in the announcement.
Does someone have the same problem?

Edit : posted too fast, removing the file .kde4/share/config/nepomukserverrc did it

Last edited by toflames (2010-02-09 18:47:02)

Offline

#40 2010-02-09 18:47:14

mrunion
Member
From: Jonesborough, TN
Registered: 2007-01-26
Posts: 1,577
Website

Re: KDE SC 4.4.0 released

@toflames. Post #1 at the bottom mentions something about nepomuk. Does that apply to you?


Matt

"It is very difficult to educate the educated."

Offline

#41 2010-02-09 19:25:31

damjan
Member
Registered: 2006-05-30
Posts: 320

Re: KDE SC 4.4.0 released

pacman -Su
...
resolving dependencies...
looking for inter-conflicts...
error: failed to prepare transaction (could not satisfy dependencies)
:: kde-meta-kdepim: requires kdepim-akonadiconsole

kdepim-akonadiconsole was in the repository I'm using but there was some dependency pacman couldn't satisfy.

I had to remove kde-meta-kdepimm, make the upgrade, and then reinstall it again.

Offline

#42 2010-02-09 19:33:02

milasch
Member
From: Toronto, ON
Registered: 2009-05-21
Posts: 100

Re: KDE SC 4.4.0 released

Hey Guys, what mirror r u using? I'm eager to check kde 4.4 out and I'm trying not to use ftp.archlinux.org.

thanks

Offline

#43 2010-02-09 19:52:53

Staerseus
Member
From: Prague
Registered: 2009-11-07
Posts: 109
Website

Re: KDE SC 4.4.0 released

milasch wrote:

Hey Guys, what mirror r u using? I'm eager to check kde 4.4 out and I'm trying not to use ftp.archlinux.org.

thanks

Look here, I am using a repo from Germany, but it is so far from you, so try to choose from these :-)


https://www.archlinux.de/?page=MirrorStatus


Thanks for the GNU/Linux. EDIT:Thanks for the GNU/Linux, Linux guru, for the manuals and wikis.

Offline

#44 2010-02-09 20:00:58

milasch
Member
From: Toronto, ON
Registered: 2009-05-21
Posts: 100

Re: KDE SC 4.4.0 released

Staerseus wrote:
milasch wrote:

Hey Guys, what mirror r u using? I'm eager to check kde 4.4 out and I'm trying not to use ftp.archlinux.org.

thanks

Look here, I am using a repo from Germany, but it is so far from you, so try to choose from these :-)


https://www.archlinux.de/?page=MirrorStatus

Gotta love Germany.

Server = http://archlinux.limun.org/$repo/os/x86_64

Tried all different ones: USA, Canada, Brazil, Australia... The first one in Germany did the job.

Thanks Staerseus.

Offline

#45 2010-02-09 20:02:14

anti-destin
Member
Registered: 2009-02-14
Posts: 234

Re: KDE SC 4.4.0 released

Staerseus wrote:

That's great :-) Is it more stable and fast than 4.3 ?

it works perfectly. why install and maintain a separate application (and one that's not even in the official repositories) when you can use the default one? smile

milasch wrote:

Hey Guys, what mirror r u using? I'm eager to check kde 4.4 out and I'm trying not to use ftp.archlinux.org.

thanks

i used: http://mirror.giantix-server.de/archlin … /os/x86_64

Offline

#46 2010-02-09 20:07:33

Staerseus
Member
From: Prague
Registered: 2009-11-07
Posts: 109
Website

Re: KDE SC 4.4.0 released

@milasch: You're welcome :-)

@anti-destin: I am really looking forward when the download will be finished...:-) But I have connection from the middle ages, so maybe in the morning :-)

Btw, I am using the same repo .-)


Thanks for the GNU/Linux. EDIT:Thanks for the GNU/Linux, Linux guru, for the manuals and wikis.

Offline

#47 2010-02-09 20:47:43

bananaoomarang
Member
From: England
Registered: 2009-10-29
Posts: 179
Website

Re: KDE SC 4.4.0 released

hmmm I upgraded but sound and pressing restart and shutdown aren't working. I have tried deleting .kde4 in /home/user

Last edited by bananaoomarang (2010-02-09 20:50:51)

Offline

#48 2010-02-09 21:26:19

milasch
Member
From: Toronto, ON
Registered: 2009-05-21
Posts: 100

Re: KDE SC 4.4.0 released

Finished upgrading. So far everything is working good, although I'm using freenx remote desktop.

Offline

#49 2010-02-09 22:07:13

Samuel from beteigeuze
Member
From: Bavaria/Germany
Registered: 2009-06-06
Posts: 26

Re: KDE SC 4.4.0 released

I can download all packages successfully from my mirror (cvut.cz) but after checking conflicts, pacman says that there is a conflict with kdelibs; the file /usr/share/apps/cmake/modules/FindKDevPlatform.cmake exists in filesystem. This is owned by (pacman -Qo) kdevplatform 0.9.97-2. What can I do to resolve this conflict? Is it safe to delete the file? Of course it would be perfect if KDevelop worked after the update :-)

Edit: I uninstalled the packages kdevelop and kdevplatform and updated KDE SC. Later I'll try to reinstall the two packages, but at first, I have to sleep a bit ;-)

Last edited by Samuel from beteigeuze (2010-02-09 22:36:45)


There are 10 types of people: those who understand binary and those who don't.

Offline

#50 2010-02-09 23:26:03

jlacroix
Member
Registered: 2009-08-16
Posts: 576

Re: KDE SC 4.4.0 released

I checked several mirrors, and I cannot find one that has all of the packages. I am in the USA, does anyone know of a USA mirror that has worked for them?

Offline

Board footer

Powered by FluxBB